ToothMaker download:

Mac OS X 64-bit

Windows 32-bit

Linux 64-bit

Requirements:
- Mac: OS X 10.6 or later.
- Windows: 7 or later.
- Linux: Ubuntu 10.04 or later. Requires QT4 runtime libraries installed in the system.
- All platforms: Model viewer requires OpenGL 3.0 capabilities. The program will run even if the requirement is not satisfied, but model graphics won't be visible.


FAQ

Q: The program crashes in Mac OS X with "You can't open the application "MorphoMaker X" because it may be damaged or incomplete.".

A: Make sure the program bundle is named exactly "MorphoMaker" with no extra numbers, whitespaces or so.


For questions & comments: teemu.hakkinen [at] aalto.fi